Subject: (whorl) New Sun stories

From: gac <gac at cs.duke.edu>
Date: Sat, 01 Feb 1997 10:42:11 +0000

[Posted from Whorl, the mailing list for Gene Wolfe's Book of the Long Sun]

> From: Michael Bowman <bvmi at odin.cc.pdx.edu>
> Does anyone know the titles of all the New Sun short stories? The ones 
> I'm aware of are "The Boy Who Hooked the Sun," "Empires of Foliage and 
> Flowers" and "The Map." But I think there's at least one more.

You've forgotten "The Cat", a short story set in the House Absolute
during Severian's Autarchy.  It is anthologized in _Endangered Species_,
along with "The Map."

I suppose you could include "The Old Woman Who Used The Sun ... " err,
something (another Cheap St. chapbook) as another story from _The Wonders
of Urth and Sky_ although there's no external evidence, other than the
title.

Geoff

Questions or problems to whorl-owner at lists.best.com